steps:
- name: node:erbium
  entrypoint: bash
  id: test-case
  dir: ReactNative
  args:
  - '-c'
  - |
    curl -o- -L https://yarnpkg.com/install.sh | bash
    sudo npm install --unsafe-perm -g expo-cli
    '--key=v1-dependencies-$( checksum ./ReactNative/client/package.json )'
    npm cache clean --force
    yarn clientInstallPackage
    yarn clientTest
